.link-list {
  color: var(--palette-default-fg-base);
}

.link-list :is(h2, h3, h4, h5, h6) {
  margin: 0;
  font-weight: var(--typography-weight-regular);
  font-family: var(--typography-family-title-slab);
  font-size: var(--typography-font-size-headlines-48);
  line-height: var(--typography-line-height-lh-53);
}

.link-list-headline-container :is(p) {
  font-size: var(--typography-font-size-headlines-18);
  font-weight: var(--typography-weight-regular);
  line-height: var(--typography-line-height-lh-27);
}

.link-list-headline-wrapper {
  flex-direction: row;
  align-items: start;
  justify-content: space-between;
}

.link-list-headline-sidebar {
  flex-direction: column;
  align-items: start;

  --flow-space: var(--spacing-base-space-500);
}

.link-list-headline-container {
  --flow-space: var(--spacing-base-space-200);

  max-width: 878px;
}

.list-container {
  margin-block-start: var(--spacing-base-space-700);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 6.313rem;
}

.list-container-sidebar {
  margin-block-start: var(--spacing-base-space-1000);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 6.875rem;
}

.list-container-p {
  margin-bottom: 1.5rem;
  max-width: 22.125rem;
  font-size: var(--heading-font-size-xs);
  font-family: var(--typography-family-title-sans);
  line-height: var(--typography-line-height-lh-29);
}

.link-list.block .list-item-container .list-container-p + .list-container-p {
  margin-block-start: var(--spacing-base-space-0);
}

.list-item-container {
  margin-block: var(--spacing-base-space-0);
  padding-inline: var(--spacing-base-space-0);
  list-style: none;
}

.list-item-container :last-child {
  margin-bottom: 0;
}

.list-item-container a {
  color: var(--palette-default-fg-interactive);
}

.list-title,
h3.list-title {
  margin-block-end: var(--spacing-base-space-500);
  font-family: var(--body-font-family);
  font-weight: var(--typography-weight-semi-bold);
  font-size: var(--typography-font-size-headlines-18);
  line-height: var(--typography-line-height-lh-21);
}

.list-item {
  flex-direction: row;
  align-items: center;

  --flow-space: var(--spacing-base-space-100);

  font-size: var(--typography-font-size-headlines-22);
  color: var(--color-secondary-mgb-blue) !important;
}

.list-item svg {
  width: 24px;
  height: 24px;
  margin-inline-start: var(--spacing-base-space-100);
  margin-bottom: -0.25rem !important;
}

.list-item svg.icon-phone,
.list-item svg.icon-email {
  margin-inline: var(--spacing-base-space-0) var(--spacing-base-space-100);
}

.list-item-span {
  white-space: nowrap;
}

@media (width < 900px) {
  .link-list {
    padding: var(--spacing-base-space-800) 0;
  }

  .link-list :is(h2, h3, h4, h5, h6) {
    font-family: var(--typography-family-title-slab);
    font-size: var(--typography-font-size-headlines-36);
    line-height: var(--typography-line-height-lh-40);
  }

  .link-list-headline-container :is(p) {
    font-size: var(--typography-font-size-headlines-18);
  }

  .link-list-headline-wrapper {
    flex-direction: column;
    row-gap: var(--spacing-base-space-500);
  }

  .link-list .cta-wrapper {
    width: 100%;
  }

  .list-container {
    margin-block-start: var(--spacing-base-space-500);
    display: flex;
    flex-direction: column;
    row-gap: var(--spacing-base-space-400);
  }

  .list-title,
  h3.list-title {
    margin-block-end: var(--spacing-base-space-300);
    font-family: var(--body-font-family);
    font-weight: var(--typography-weight-semi-bold);
    font-size: var(--typography-font-size-headlines-18);
    line-height: var(--typography-line-height-lh-21);
  }

  .list-item {
    font-size: var(--typography-font-size-headlines-20);
  }

  .list-container-p {
    margin-block-end: var(--spacing-base-space-200);
    line-height: var(--typography-line-height-lh-28);
    font-size: var(--typography-font-size-headlines-20);
  }
}
